<?php
/**
 * @version        Somao_Search X1.0 9:23 2012-1-1 Somao $
 * @package        Somao_Search.Site
 * @copyright      Copyright (c) 2009 - 2012, Somao, Inc.
 * @license        http://www.somao123.com/
 * @link           http://www.somao.cc/
**/
require ("../global.php");
if($_SESSION["adminname"]=="")
{
    header("location:login.php");
}
$adminname=$_SESSION["adminname"];
if(!empty($adminname))
{
   $admin=$db->get_one("select * from ve123_admin where adminname='".$adminname."'");
   $rank=$admin['arank'];
   $authoritys=$admin['authoritys'];
   
}
?>